# pkg-config .pc file generated by CMake 4.3.3 for libmongoc-1.26.0. DO NOT EDIT!
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: libmongoc
Description: The MongoDB C Database Driver library
Version: 1.26.0
Requires: libbson-1.0

Libs: -L${libdir} -lmongoc-1.0 -pthread -L/usr/lib -lrt
Cflags: -pthread -I${prefix}/include/libmongoc-1.0
